= 创作分享 =
技术讨论
旧版i18n即将结束下载支持,请尽快更新模组 ...
mamaruo

旧版i18n即将结束下载支持,请尽快更新模组

mamaruo 于 2023-1-16 01:49 ( 17天前 ) [讨论] [复制链接] [显示全部楼层] [打印]
本帖最后由 mamaruo 于 2023-1-16 13:08 编辑

自动汉化更新用户:

随着自动汉化更新模组 3.1 及以上版本的发布,原支持 MC 1.12.X 的 1.X.X 版本将在 2023 年 1 月 22 日 0 时停止支持。届时 1.X.X 版本模组将不再能下载或更新汉化资源包,CFPA 也将不会继续为这些版本的模组的用户提供协助。

请安装了这些版本模组的玩家尽快更新为 3.1 及以上版本模组以获得汉化更新。另外,如果你是 1.12.X 的整合包作者,请尽快更新整合包内的模组。下载地址:https://www.mcmod.cn/download/1188.html

模组换代不意味着 1.12.X 的翻译停更,CFPA 将持续更新 1.12.X 的汉化

为什么突然停止支持?

自动汉化更新导致启动受阻事件后,我们调查发现下载卡顿是因为用户数激增造成的带宽超限。进一步的调查显示 1.12.X 用户正使用的 1.X.X 版本的自动汉化更新不会判断本地资源包情况,在本地存在资源包且服务器端没有更新时,仍重复下载,无谓占用了很多带宽,并产生巨大的流量费用。2.X 版本不存在此问题。

3.1 及以上版本的模组在支持 1.12.X 的同时,解决了这一问题。及时停止对旧版本的支持将缓解服务器压力,为后续发展提供更多可能。

3.1 及以上版本的模组有什么特点?

精简。目前 3.1+ 版本只具备下载资源包并自动加载的功能。其他附加功能暂未实现。

2.X、3.0.X 版本模组还能用吗?

可以继续使用。


CFPA 团队
2023年1月16日



下面是签名
休假
MCBBS:mamaruo
发表于 2023-1-16 01:49:09 | 显示全部楼层 |阅读模式

回复 | 举报

该帖共收到 5 条回复!
北斗余晖
发表于 2023-1-16 11:40:39 | 显示全部楼层

回复 | 举报

NewDeal
本帖最后由 NewDeal 于 2023-1-16 19:04 编辑

发表于 2023-1-16 19:01:42 | 显示全部楼层

回复 | 举报

Zi_Min
辛苦
YPXxiao
颜家之星。
发表于 2023-1-17 10:16:14 | 显示全部楼层

回复 | 举报

水雷G
收到,辛苦了
发表于 2023-1-17 17:50:57 | 显示全部楼层

回复 | 举报

InquestiorMai
辛苦了
一个共产党员,应该是襟怀坦白,忠实,积极,以革命利益为第一生命,以个人利益服从革命利益;无论何时何地,坚持正确的原则,同一切不正确的思想和行为作不疲倦的斗争,用以巩固党的集体生活,巩固党和群众的联系;
发表于 2023-1-20 07:42:29 | 显示全部楼层

回复 | 举报

百科目前不允许匿名发帖哦~ 请先 [ 登陆 ][ 注册 ] 吧~

本版积分规则

发新帖
  • 回复
  • 点评
  • 评分

[ MC百科(mcmod.cn) 除另有声明,所有开放公共编辑的内容均使用 BY-NC-SA 3.0 协议 ]

Minecraft百科CC协议
快速回复 返回顶部 返回列表